MDVA-19391: 고급 보고가 작동하지 않음

MDVA-19391 패치는 PageBuilderAnalytics 모듈의 오류로 인해 고급 보고를 사용할 수 없는 문제를 해결합니다. 이 패치는 다음 경우에 사용할 수 있습니다. 품질 패치 도구(QPT) 1.0.13이 설치되었습니다. 현재 Adobe Commerce에는 이 패치 외에 계획된 솔루션이 없습니다.

영향을 받는 제품 및 버전

패치는 Adobe Commerce 버전에 대해 만들어집니다.

클라우드 인프라의 Adobe Commerce 2.3.1

Adobe Commerce 버전과 호환:

Adobe Commerce(모든 배포 방법) 2.3.1 - 2.3.4-p2

NOTE
이 패치는 새로운 품질 패치 도구 릴리스가 있는 다른 버전에 적용할 수 있습니다. 패치가 Adobe Commerce 버전과 호환되는지 확인하려면 magento/quality-patches 최신 버전으로 패키지하고 Quality Patches Tool: 패치 검색 페이지. 패치 ID를 검색 키워드로 사용하여 패치를 찾습니다.

문제

재현 단계:

  1. 관리 사이드바에서 을 선택합니다. 보고서.
  2. 다음 아래에 Business Intelligence, 선택 고급 보고.

예상 결과:

다음 고급 보고 보고서는 예상대로 로드되어야 합니다.

실제 결과:

다음 404 찾고 계신 것을 찾을 수 없습니다. 오류 페이지가 나타납니다.

패치 적용

개별 패치를 적용하려면 배포 방법에 따라 다음 링크를 사용합니다.

관련 읽기

품질 패치 도구에 대한 자세한 내용은 다음을 참조하십시오.

QPT에서 사용할 수 있는 다른 패치에 대한 정보는 다음을 참조하십시오. QPT에서 사용 가능한 패치 개발자 설명서에서 확인할 수 있습니다.

recommendation-more-help
8bd06ef0-b3d5-4137-b74e-d7b00485808a